<inp2:m_NoDebug/>
<inp2:m_Set skip_last_template="1"/>
<inp2:m_include t="browser/browser_header" body_properties='bottomMargin="0" topMargin="5"'/>

<script language="javascript">

function SetResourceType( type )
{
	window.top.SetResourceType( type ) ;
}


window.onload = function()
{
	var count = document.getElementById('cmbType').options.length;
 	for (var current = 0; current < count; current ++) 
 	{
	  	if (document.getElementById('cmbType').options[current].value == window.parent.current_type) 
	  	{
	   		document.getElementById('cmbType').options[current].selected = "1";
	   		break;
	  	}
 	}
}

		</script>

		<table height="100%" cellSpacing="0" cellPadding="0" width="100%" border="0">
			<tr>
				<td nowrap>
					Resource Type<BR>
					<select id="cmbType" style="WIDTH: 100%" onchange="SetResourceType(this.value);">
					<inp2:fck_CheckCreateDefaultFolders />
					</select>
				</td>
			</tr>
		</table>
<inp2:m_include t="browser/browser_footer" />